main {
  background-color: rgb(98, 129, 65);
  display: flex;
  width: 50vw;
  height: 80vh;
  border: 0.5vw solid rgb(229, 217, 182);
  border-radius: 5vw;
  text-decoration: color(rgb(230, 126, 34));
  align-items:center;
  justify-content: space-evenly;
  flex-direction: column;
  margin: auto;
}

main a {
  text-decoration: none;
  font-weight: bold;
  font-size: 2vw;
  color: black;
}
.entry_button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25vw;
  height: 15vh;
  background-color: rgb(64, 81, 59);
  border: 0.5vw solid rgb(229, 217, 182);
  border-radius: 5vw;
  font-size: 1.5vw;
}

.entry_button:hover {
  width: 27vw;
  height: 17vh;
  font-size: 2vw;
}

.entry_button a{
  font-size: inherit;
}

